<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>mydestacados</name>
	<displayName><![CDATA[My Destacados]]></displayName>
	<version><![CDATA[1.6.2]]></version>
	<description><![CDATA[Bloque de productos destacados]]></description>
	<author><![CDATA[Fabian Morales]]></author>
	<tab><![CDATA[front_office_features]]></tab>
	<is_configurable>1</is_configurable>
	<need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>
